local fn = _gn(0xFDE8F069C542D126)
--- Activates the cellphone camera. Make sure you have a mobile phone created with [`CREATE_MOBILE_PHONE`](#\_0xA4E8E696C532FBC7) or else the camera will not work.
-- @param active Toggle whether the camera should be active.
-- @param bGoFirstPerson Unused parameter.
function Global.CellCamActivate(active, bGoFirstPerson)
	return fn(active, bGoFirstPerson)
end
